| FlexDoc/XML XSDDoc Demo | XML Schemas for MathML 3.0

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

group "m:MathExpression"

Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 60 elements
Defined: | globally in mathml3-strict-content.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 18 locations

Component Diagram

Complex Content Model
m:apply | m:bind | m:ci | m:cn | m:csymbol | m:cbytes | m:cerror | m:cs | m:share | m:piecewise | m:DeprecatedContExp | m:interval.class | m:unary-functional.class | m:lambda.class | m:nary-functional.class | m:quotient | m:divide | m:minus | m:power | m:rem | m:root | m:factorial | m:abs | m:conjugate | m:arg | m:real | m:imaginary | m:floor | m:ceiling | m:exp | m:nary-minmax.class | m:nary-arith.class | m:nary-logical.class | m:unary-logical.class | m:binary-logical.class | m:quantifier.class | m:nary-reln.class | m:binary-reln.class | m:int.class | m:Differential-Operator.class | m:partialdiff.class | m:unary-veccalc.class | m:nary-setlist-constructor.class | m:nary-set.class | m:binary-set.class | m:nary-set-reln.class | m:unary-set.class | m:sum.class | m:product.class | m:limit.class | m:unary-elementary.class | m:nary-stats.class | m:nary-constructor.class | m:unary-linalg.class | m:nary-linalg.class | m:binary-linalg.class | m:constant-set.class | m:constant-arith.class | m:PresentationExpression | m:semantics

Referenced By

- In definitions of other model groups (3):
  m:MsrowExpression, m:MstackExpression, m:MultiScriptExpression
- In definitions of global complexTypes (1):
  m:ImpliedMrow
- In definitions of anonymous complexTypes of elements (14):

  m:maction, m:math, m:mfenced, m:mfrac, m:mmultiscripts, m:mover, m:mroot, | m:mrow, m:msub, m:msubsup, m:msup, m:munder, m:munderover, m:semantics (defined in group m:semantics)

XML Source (see within schema source)

<xs:group name="MathExpression"> <xs:choice> <xs:group ref="m:ContExp"/> <xs:element ref="m:PresentationExpression"/> <xs:group ref="m:semantics"/> </xs:choice> </xs:group>

Content Element Details (all declarations defined in this component; 1/60)
m:PresentationExpression

Type: | xs:anyType, predefined
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with 31 elements
Declared: | by reference in (this) group m:MathExpression

XML Source (see within schema source)

<xs:element ref="m:PresentationExpression"/>

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.